lkml.org 
[lkml]   [2003]   [Feb]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Subject[PATCH] 2.4.18 KT400 support
From
Date
Hi,

The KT400 agp ids were submitted (and included with a few bits you
missed) around 2.4.20-rc4 time. Like Dave Jones wrote, they are suitable
only for agp2 cards ATM (I get a agp3 question in my mailbox every week
or so). They are far from useless, lots of people have agp2 cards.

If you want to do everyone a favor, post a patch to document
CONFIG_AGP_VIA is agp2 only on 2.4 right now. (If you don't I might do
it one day if only to spare Dave Jones and me a few mails until 2.5 agp3
support is backported)

Regards,

--
Nicolas Mailhot
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:33    [W:0.022 / U:0.736 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site